<refentry id="column.count.front">
<refmeta>
<refentrytitle>column.count.front</refentrytitle>
<refmiscinfo role="type">integer</refmiscinfo>
</refmeta>
<refnamediv>
<refname>column.count.front</refname>
<refpurpose>Number of columns on front matter pages</refpurpose>
</refnamediv>

<refsynopsisdiv>
<src:fragment id='column.count.front.frag'>
<xsl:param name="column.count.front" select="1"/>
</src:fragment>
</refsynopsisdiv>

<refsect1><title>Description</title>

<para>Number of columns on front matter (dedication, preface, etc.) pages.</para>

</refsect1>
</refentry>
